--
-- PostgreSQL database dump
--

-- Dumped from database version 11.8
-- Dumped by pg_dump version 11.8

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: sys_submenu; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.sys_submenu (id, display_name, ordering, is_readable, is_editable, is_executable, enabled, main_menu_id, web_url) FROM stdin;
320	Block Import Log	15	t	t	t	t	3	/log/block_import_log
239	Roles	17	t	t	f	t	1	/configuration/roles
267	Fraud Detection	1	t	t	f	t	5	/monitoring/fraud_detection/default
268	Loop Detection	2	t	t	f	t	5	/monitoring/loop_detection
269	Media IP Blocking	3	t	t	f	t	5	/monitoring/media_ip_blocking
270	Rule	4	t	t	f	t	5	/monitoring/rule
223	Archive Setting	1	t	t	f	t	1	/configuration/archive_setting
224	Code Deck	2	t	t	f	t	1	/configuration/code_deck
225	Default Fail-over Rule	3	t	t	f	t	1	/configuration/default_failover_rule
226	Invoice Setting	4	t	t	f	t	1	/configuration/invoice_setting
227	Mail Sender	5	t	t	f	t	1	/configuration/email_sender
228	Payment Setting	6	t	t	f	t	1	/configuration/payment_setting
229	Random ANI Group	7	t	t	f	t	1	/configuration/random_ani_group
230	Stir Shaken	8	t	t	f	t	1	/configuration/stir_shaken
231	Time Profile	9	t	t	f	t	1	/configuration/time_profile
232	US Jurisdiction	10	t	t	f	t	1	/configuration/us_jurisdiction
233	Carrier Portal CDR Fields	11	t	t	f	t	1	/configuration/carrier_portal_cdr_fields
234	DB Cleansing	12	t	t	f	t	1	/configuration/auto_rotation_and_cleaning
235	Global Route Error	13	t	t	f	t	1	/configuration/default_error_response
236	Login Page Content	14	t	t	f	t	1	/configuration/login_content
237	Mail Template	15	t	t	f	t	1	/configuration/mail_template
238	Payment Term	16	t	t	f	t	1	/configuration/payment_term
240	System Setting	18	t	t	f	t	1	/configuration/system_setting
241	Trunk Group	19	t	t	f	t	1	/configuration/trunk_group
242	Users	20	t	t	f	t	1	/configuration/users
243	Actual Transaction	1	t	f	f	t	2	/finance/actual_transaction
244	Auto Invoice Management	2	t	t	f	t	2	/finance/auto_invoice_management
245	Invoice	3	t	t	f	t	2	/finance/invoice
246	Payment	4	t	t	f	t	2	/finance/payment
247	Regenerate Balance	5	t	f	f	t	2	/finance/regenerate_balance
248	Auto LERG Update Log	1	t	f	f	t	3	/log/auto_LERG_update_log
249	Auto Payment Log	2	t	f	f	t	3	/log/auto_payment_log
250	DID Import Log	3	t	f	f	t	3	/log/DID_import_log
251	Email Log	4	t	f	f	t	3	/log/email_log
252	Import Log	5	t	f	f	t	3	/log/import_log
253	Modification Log	6	t	f	f	t	3	/log/modification_log
254	Rate Delivery Log	7	t	f	f	t	3	/log/rate_delivery_log
255	Rate Import Log	8	t	f	f	t	3	/log/rate_import_log
256	Rate Mass Edit Log	9	t	f	f	t	3	/log/rate_mass_edit_log
257	Reset Balance Log	10	t	f	f	t	3	/log/reset_balance_log
258	Retrieve Password Log	11	t	f	f	t	3	/log/retrieve_password_log
259	SIP Register Log	12	t	f	f	t	3	/log/sip_register
260	Stir Shaken ANI Import Log	13	t	f	f	t	3	/log/stir_Shaken_ANI_import
261	User Sign-In History	14	t	f	f	t	3	/log/user_signin_history
262	Client	1	t	t	f	t	4	/termination/client
263	Credit Management	2	t	t	f	t	4	/termination/credit_management
264	Product	3	t	t	f	t	4	/termination/products
265	Vendor	4	t	t	f	t	4	/termination/vendor
266	Termination Wizard	5	t	t	f	t	4	/termination/wizard
271	Transaction	1	t	f	f	t	6	/origination/actual_transaction
272	Billing Rule	2	t	t	f	t	6	/origination/billing_rule
273	Clients	3	t	t	f	t	6	/origination/clients
274	DID Invoice	4	t	t	f	t	6	/origination/did_invoice
275	DID Product	5	t	t	f	t	6	/origination/did_product
276	DID Repository	6	t	t	f	t	6	/origination/did_repository
277	Vendors	7	t	t	f	t	6	/origination/vendors
278	Origination Wizard	8	t	t	f	t	6	/origination/wizard
279	Block List	1	t	t	f	t	7	/routing/block_list
280	Dynamic Routing	2	t	t	f	t	7	/routing/dynamic_routing
281	Rate Table	3	t	t	f	t	7	/routing/rate_table
282	Routing Plan	4	t	t	f	t	7	/routing/routing_plan
283	Static Routing	5	t	t	f	t	7	/routing/static_routing
284	Trunks	6	t	t	f	t	7	/routing/trunks
285	Active Call Report	1	t	f	f	t	8	/statistics/active_call_report
286	Daily Channel Usage Report	2	t	f	f	t	8	/statistics/daily_channel_usage_report
287	Daily Usage Detail Report	3	t	f	f	t	8	/statistics/daily_usage_detail_report
288	Disconnect Causes	4	t	f	f	t	8	/statistics/disconnect_causes
289	Host Based Report	5	t	f	f	t	8	/statistics/host_based_report
290	Inbound/Outbound Report	6	t	f	f	t	8	/statistics/inbound_outbound_report
291	Profitability Analysis	7	t	f	f	t	8	/statistics/profitability_analysis
292	QoS Summary	8	t	f	f	t	8	/statistics/qos_summary
293	Summary Report	9	t	f	f	t	8	/statistics/summary_report
294	Term CDRs List	10	t	f	f	t	8	/statistics/cdrs_list
295	Term Dashboard	11	t	f	f	t	8	/statistics/dashboard
296	Traffic Analytic	12	t	f	f	t	8	/tools/traffic_analytic
297	Usage Report	13	t	f	f	t	8	/statistics/usage_report
298	DID CDRs List	1	t	f	f	t	8	/origination/cdrs_list
299	DID Cost Report	2	t	f	f	t	8	/origination/did_cost_report
300	DID Dashboard	3	t	f	f	t	8	/origination/dashboard
301	DID Report	4	t	f	f	t	8	/origination/did_report
302	DID Usage Report	5	t	f	f	t	8	/origination/did_usage_report
303	Profitability Report	6	t	f	f	t	8	/origination/profitability_report
304	Carrier Template	1	t	t	f	t	9	/template/carrier_template
305	Egress Trunk Template	2	t	t	f	t	9	/template/egress_trunk_template
306	Ingress Trunk Template	3	t	t	f	t	9	/template/ingress_trunk_template
307	Rate Email Template	4	t	t	f	t	9	/template/rate_email_template
308	Rate Upload Template	5	t	t	f	t	9	/template/rate_upload_template
309	Agent Management	1	t	t	f	t	10	/agent/agent_management
310	Commission Report	2	t	f	f	t	10	/agent/commission_report
311	CDR Archival	1	t	f	t	t	11	/tools/cdr_archival
312	Call Simulation	2	t	f	t	t	11	/tools/call_simulation
313	Lawful Intercept	3	t	f	t	t	11	/tools/lawful_intercept
314	Live Call	4	t	f	t	t	11	/tools/live_call
315	PCAP Archival	5	t	f	t	t	11	/tools/pcap_archival
316	Rate Generation	6	t	f	t	t	11	/tools/rate_generation
317	Registration	7	t	f	t	t	11	/termination/registration
318	SIP Packet Search	8	t	f	t	t	11	/tools/sip_packet_search
\.


--
-- Name: sys_submenu_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.sys_submenu_id_seq', 321, true);


--
-- PostgreSQL database dump complete
--

